div.news{font-size:12px;font-family:calibri,arial,helvetica,geneva,sans-serif;text-align:left;}
div.news a{color:navy;}
div.news a:hover{color:gray;}
div.dateBarTable{padding-bottom:5px;}
div.datebar{font-size:14px;font-weight:bold;color:black;background:#F0EFEE;;border:navy 0px solid;text-align:left;padding-left:5px;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
        -moz-box-shadow:3px 3px 3px 0px gray;
        -webkit-box-shadow:3px 3px 3px 0px gray;
        box-shadow:3px 3px 3px 0px gray;
}

body{background:url(http://www.dohnetwork.com/redesign/background.jpg) repeat-x;margin:0;text-align:center;}
img{border:0;}
.leftNavImage{display:block;padding:0;}
.leftNavTextLinks{display:none;}
.leftNavTextLinks,.leftNavTextLinks a,.rightNavTextLinks,.rightNavTextLinks a,#whosOnline,#status{font:10px arial,helvetica,geneva,sans-serif;text-decoration:none;color:navy;}
.leftNavTextLinks a{text-align:left;padding:1px 1px 1px 3px;display:block;width:100px;}
.leftNavTextLinks a:hover{background:silver;filter:alpha(opacity=60);opacity:0.6;}
#leftNav{position:absolute;top:135px;left:0;background:url(http://www.dohnetwork.com/redesign/leftbackground.jpg) repeat-y;}
#rightNav{position:absolute;top:135px;left:0;background:url(http://www.dohnetwork.com/redesign/rightbackground.jpg) repeat-y;}
#leftCapBottom{position:absolute;}
#webcamHolder{position:absolute;top:24px;left:15px;}
.webcamLink,#webcamLink,#webcamLink a{padding:0;background:null;}
#whosOnline{position:absolute;color:#FFF;top:-17px;left:0px;text-align:center;width:100px;}
.bannerExtras{position:absolute;top:-18px;left:-31px;overflow:hidden;}
p{display:none;}

/* left nav start */
#left_nav{width:130px;font:10px arial,helvetica,geneva,sans-serif;}
div.nav_left{background:url(http://www.dohnetwork.com/redesign/leftbackground.jpg) repeat-y;}
div.nav_left a{display:block;margin:0 13px;padding:0 2px;text-decoration:none;width:103px;}
div#nav_left_whoson{width:100%;top:110px;text-align:center;color:white;}
div#nav_left_bottom{position:relative;}
div.nav_left_bottom{position:absolute;}
div#nav_left_bottom_cap{}
div#nav_left_webcam{top:24px;left:15px;}

#contactus{position:relative;font:10px arial,helvetica,geneva,sans-serif;padding-top:5px;color:#000;width:100px;margin-left:0px;}
#webcam{position:absolute;left:0px;}
#leftEndGirls{position:absolute;top:0px;left:0px;}
#webcamPic{position:absolute;top:24px;left:15px;z-index:10;}
#whosOn{position:absolute;top:96px;left:15px;margin-top:30px;}
#twitterFeed{position:absolute;top:140px;left:0px;width:130px;}

*{margin:0px;}
*{padding:0px;}
#left-side-nav{font:10px arial;background:url(http://www.dohnetwork.com/redesign/leftbackground.jpg) repeat-y;position:absolute;width:130px;}
li{padding-left:15px;list-style-type: none;margin:0px;padding:0px;font:10px arial;}
/* left nav end */

/* right nav start */
div.right-side-nav-items{border:0px solid;width:120px;padding:6px 0px;}
div#recentlyplayed{display:none;}
/* right nav end */

/* month nav */
.month_nav a{float:left;
		padding: 1px;
		display: inline-block;
		text-decoration: none;
		cursor: pointer;
		color:white;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: white;
		text-transform: uppercase;
		line-height: 33px;
		padding: 0px 15px;
		display: block;
		margin:0px;
		margin-right:2px;
		text-decoration:none;
		background: -moz-linear-gradient(top, #5A5654 0%, #6E6A69 100%);
		background: -webkit-linear-gradient(top, #5A5654 0%,#6E6A69 100%);
		background: -o-linear-gradient(top, #5A5654 0%,#6E6A69 100%);
		background: -ms-linear-gradient(top, #5A5654 0%,#6E6A69 100%);
		background: linear-gradient(to bottom, #5A5654 0%,#6E6A69 100%);
		border:#6E6A69 1px solid;
		1border-top-left-radius:5px;
		1border-top-right-radius:5px;
	}
.month_nav a:hover{background:#6E6A69;}
.month_nav a.active{
		background: -moz-linear-gradient(top, #002B87 0%, #8c9fbf 100%);
		background: -webkit-linear-gradient(top, #002B87 0%,#8c9fbf 100%);
		background: -o-linear-gradient(top, #002B87 0%,#8c9fbf 100%);
		background: -ms-linear-gradient(top, #002B87 0%,#8c9fbf 100%);
		background: linear-gradient(to bottom, #002B87 0%,#8c9fbf 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002B87', endColorstr='#8c9fbf');
		border:#8c9fbf 1px solid;
	}

.date-anchor-tag{
	margin-top:10px;
	display:block;
}

/* status */
#status{width:100px;margin-left:0px;}
/* news */
article{margin:0px 10px 10px 10px;}

/* walking dead countdown */
div#walkingdeadcounter{font-size:14px;}
div#walkingdeadcounter,div#gameAchievements{padding:10px 5px;background:#EFEFEF;border:1px solid navy;radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-border:5px;}

/* game achievements */
#gameAchievements{display:none;font-size:11px;margin-top:10px;text-align:center;}
.achievedGame{margin-top:10px;display:none;}
.achievedBlock{position:relative;height:68px;}
.achievedIcon,.achievedName,.achievedDesc{position:absolute;}
.achievedName,.achievedDesc{left:68px;}
.achievedName{font-weight:bold;}
.achievedDesc{top:14px;}

.fineprint{padding-top:10px;}

.flipbar a
, .flipbar font{
	border: white 1px solid;
	padding: 2px 6px;
	text-decoration:none;
}
.flipbar a:hover{
	border: silver 1px solid;
	border-radius: 4px;
}

/* leche talk bubble */
.lecheTalkBubble{
	background: white;
	border: navy 2px solid;
	border-radius: 8px;
	font: 12px arial;
	left: 140px;
	padding: 10px;
	position: absolute;
	top: 50px;
	
	opacity:1;
	-webkit-animation:fadeOut ease-out 1;
	-moz-animation:fadeOut ease-out 1;
	-o-animation:fadeOut ease-out 1;
	animation:fadeOut ease-out 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}
.lecheTalkBubble:before,
.lecheTalkBubble:after{
	border-style: solid;
	border-width: 10px 10px 10px 0;
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	width: 0;
}
.lecheTalkBubble:before{
	border-color: transparent white;
	left: -8px;
	z-index: 2;
}
.lecheTalkBubble:after{
	border-color: transparent navy;
	left: -10px;
	z-index: 1;
}

.fadeOut{
	-webkit-animation-duration:3s;
	-moz-animation-duration:3s;
	-o-animation-duration:3s;
	animation-duration:3s;
}
.fadeDelay {
	-webkit-animation-delay:3s;
	-moz-animation-delay:3s;
	-o-animation-delay:3s;
	animation-delay:3s;
}

@-webkit-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-o-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
